Affected packages

Packages affected by python3-matplotlib-data-fonts upgrade from 3.5.3-3.fc37 to 3.6.0~rc1-1.fc37 (in Fedora 37)
Package Current state Build Distance Build time
python-Pympler build 3 3 months ago
python-pybids build 3 3 months ago
python-earthpy build 3 3 months ago
python-geoplot build 3 3 months ago
python-mne build 3 3 months ago
python-ipyparallel build 3 3 months ago
python-numpydoc build 3 3 months ago
python-igor build 3 3 months ago
python-networkx build 3 3 months ago
sympy build 3 3 months ago
python-neatdend build 3 3 months ago
python-colorcet build 3 3 months ago
python-matplotlib-venn build 3 3 months ago
python-xbout build 3 3 months ago
python-xarray build 4 3 months ago

Disclaimer

This page shows packages in Fedora 37 which buildability was possibly affected by python3-matplotlib-data-fonts upgrade from 3.5.3-3.fc37 to 3.6.0~rc1-1.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.